# Nextcloud Debian Packages

This project automatically builds Debian packages for Nextcloud and
some of its apps for my personal use (and sometimes adapted to my
needs).

There is a daily Gitlab-CI run which builds the latest stable version
of each package and pushes them to my private repository.  For more
information, please see [https://repo.s3lph.me/](https://repo.s3lph.me/).

## Packages

- [nextcloud-28](https://github.com/nextcloud/server) (Code integrity check fails due to patches applied during build process!)
- [nextcloud-28-app-calendar](https://apps.nextcloud.com/apps/calendar)
- [nextcloud-28-app-contacts](https://apps.nextcloud.com/apps/contacts)
- [nextcloud-28-app-deck](https://apps.nextcloud.com/apps/deck)
- [nextcloud-28-app-forms](https://apps.nextcloud.com/apps/forms)
- [nextcloud-28-app-gpoddersync](https://apps.nextcloud.com/apps/gpoddersync)
- [nextcloud-28-app-gpxpod](https://apps.nextcloud.com/apps/gpxpod)
- [nextcloud-28-app-groupfolders](https://apps.nextcloud.com/apps/groupfolders)
- [nextcloud-28-app-polls](https://apps.nextcloud.com/apps/polls)
- [nextcloud-28-app-previewgenerator](https://apps.nextcloud.com/apps/previewgenerator)
- [nextcloud-28-app-mail](https://apps.nextcloud.com/apps/mail)
- [nextcloud-28-app-memories](https://apps.nextcloud.com/apps/memories)
- [nextcloud-28-app-news](https://apps.nextcloud.com/apps/news)
- [nextcloud-28-app-nextpod](https://apps.nextcloud.com/apps/nextpod)
- [nextcloud-28-app-notes](https://apps.nextcloud.com/apps/notes)
- [nextcloud-28-app-notify-push](https://apps.nextcloud.com/apps/notify_push)
- [nextcloud-28-app-richdocuments](https://apps.nextcloud.com/apps/richdocuments)
- [nextcloud-28-app-richdocumentscode](https://apps.nextcloud.com/apps/richdocumentscode)
- [nextcloud-28-app-tasks](https://apps.nextcloud.com/apps/tasks)
- [nextcloud-28-app-twofactor-webauthn](https://apps.nextcloud.com/apps/twofactor_webauthn)
- [nextcloud-28-app-user-oidc](https://apps.nextcloud.com/apps/user_oidc)
- [nextcloud-29](https://github.com/nextcloud/server) (Code integrity check fails due to patches applied during build process!)
- [nextcloud-29-app-calendar](https://apps.nextcloud.com/apps/calendar)
- [nextcloud-29-app-contacts](https://apps.nextcloud.com/apps/contacts)
- [nextcloud-29-app-deck](https://apps.nextcloud.com/apps/deck)
- [nextcloud-29-app-forms](https://apps.nextcloud.com/apps/forms)
- [nextcloud-29-app-gpoddersync](https://apps.nextcloud.com/apps/gpoddersync)  !!!
- [nextcloud-29-app-gpxpod](https://apps.nextcloud.com/apps/gpxpod)
- [nextcloud-29-app-groupfolders](https://apps.nextcloud.com/apps/groupfolders)  !!!
- [nextcloud-29-app-polls](https://apps.nextcloud.com/apps/polls)
- [nextcloud-29-app-previewgenerator](https://apps.nextcloud.com/apps/previewgenerator)
- [nextcloud-29-app-mail](https://apps.nextcloud.com/apps/mail)
- [nextcloud-29-app-memories](https://apps.nextcloud.com/apps/memories)
- [nextcloud-29-app-news](https://apps.nextcloud.com/apps/news)
- [nextcloud-29-app-nextpod](https://apps.nextcloud.com/apps/nextpod)
- [nextcloud-29-app-notes](https://apps.nextcloud.com/apps/notes)
- [nextcloud-29-app-notify-push](https://apps.nextcloud.com/apps/notify_push)
- [nextcloud-29-app-richdocuments](https://apps.nextcloud.com/apps/richdocuments)
- [nextcloud-29-app-richdocumentscode](https://apps.nextcloud.com/apps/richdocumentscode)
- [nextcloud-29-app-tasks](https://apps.nextcloud.com/apps/tasks)  !!!
- [nextcloud-29-app-twofactor-webauthn](https://apps.nextcloud.com/apps/twofactor_webauthn)
- [nextcloud-29-app-user-oidc](https://apps.nextcloud.com/apps/user_oidc)
